- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gfile.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gexception.h"`
`#include "gdatetime.h"`
`#include <cstdio>`

Go to the source code of this file.

## Classes
class | G::File
| A simple static class for dealing with files. More...
class | G::File::NoThrow
| An overload discriminator class for File methods. More...

## Namespaces
| G
| Low-level classes.